.h2-container, .link-button, .h1-page-container{
    border-bottom: 1px solid #121212;
}
.h2-container--slider{
    padding-top: 7px;
    padding-bottom: 4px;
}
.text-sm-crossed, .text-md-bold-crossed{
    text-decoration: line-through;
}
.nolim-breadcrumbs{
    margin: 0 20px !important;
    display: inline-flex !important;
    gap: 10px;
}
.nolim-delimiter {
    margin: 0 !important;
}

/* при наведении */
.link-button:hover{
    border-color: #880305;
}

/* Главная страница */
.effect--difference{
    mix-blend-mode: difference;
}
.cover-title{
    bottom: 0 !important;
}

/* карточка товара */
.t-store__card__wrap_txt-and-btns{ /*контейнер*/
    padding-top: 10px;
}
.store__card__wrap_txt-and-opts{
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 6px;
}
.t-store__card__textwrapper{ /*цена+текст*/
    padding-top: 0 !important;
    display: flex;
    gap: 20px;
    justify-content: space-between;
    align-items: flex-end;
}
.t-store__card .t-typography__title{
    text-align: left !important;
}
.t-store__card__price-wrapper{
    margin-top: 0 !important;
    flex-shrink: 0;
}
.t-store__card__prod-controls-wrapper:has(*){ /*варианты товаров размер+цвет*/
    padding: 0;
}
.t-store .t-product__option{
    margin: 0 !important;
}
.t-store .t-product__option:last-child{
    display: none !important;
}
.t-store .js-product-edition-option-name.t-product__option-title{ /*размер*/
    display: none !important;
}
.js-product .t-product__option .t-product__option-variants_custom.t-product__option-variants_radio{ /*контейнер для размеров*/
    margin: 0 !important;
    flex-direction: row !important;
    gap: 0;
}
.t-store .js-product.t-align_center .js-product-controls-wrapper .t-product__option{
    width: 100%;
}
.js-product .t-product__option-variants_radio .t-product__option-item{
    margin-bottom: 0 !important;
    /*padding-left: 0 !important;*/
    padding: 0 !important;
    min-height: 28px;
    min-width: 28px;
    width: auto !important;
    align-items: center;
    text-align: center;
    display: flex;
    justify-content: center;
}
.t-store .js-product .t-product__option[data-edition-option-id="Размер"] .t-product__option-variants_radio .t-product__option-item {
    padding: 0 3px !important;
}
.js-product .t-product__option-variants_radio .t-product__option-item:hover{
    border: 1px solid #121212;
}
.js-product .t-product__option-checkmark{
    display: none;
}
.t-product__option-title_radio {
    padding: 0 !important;
}
.t-store .t-store__card__sold-out-msg { /*нет в наличии*/
    width: auto;
    text-wrap: nowrap;
    position: absolute;
    color: #880305;
    margin-top: 0;
    margin-bottom: 5px;
    bottom: 0;
    right: 0;
    font-size: 12px;
    font-family: 'Golos Text', sans-serif;
    text-transform: uppercase;
}
.t-store__card .t-store__card__sku { /*артикул*/
    display: none;
}

/*корзина*/
    .t706 .t706__sidebar-content {
        padding: 35px 20px 20px 20px !important;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        max-width: 50%;
    }
    .t706 .t706__sidebar-top {
        border-bottom: 1px solid #121212 !important;
        margin-bottom: 10px !important;
        padding: 5px 0 !important;
        width: auto !important;
        height: auto !important;
    }
    .t706 .t706__sidebar-close {
        top: 20px;
        width: 20px;
        right: 20px;
        height: 20px;
    }
    .t706 .t706__sidebar-top .t706__sidebar-close-btn{
        width: 20px !important;
        padding: 0 !important;
    }
    .t706 .t706__sidebar-top .t706__sidebar-close-btn svg {
        width: 20px !important;
        height: 20px !important;
    }
    .t706 .t706__sidebar-heading {
        font-size: 30px;
        line-height: 150%;
        font-weight: 400 !important;
        text-transform: uppercase;
    }
    .t706 .t706__sidebar-products {
        flex-grow: 1;
        border-bottom: 0 !important;
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
    .t706 .t706__sidebar-prodamount-wrap {
        font-family: 'Golos Text', sans-serif;
        color: #121212;
        font-size: 20px;
        font-weight: 500;
        padding-bottom: 15px;
        padding-top: 35px;
        text-align: right;
        line-height: 120%;
        letter-spacing: -0.02em;
        text-transform: uppercase;
        display: flex !important;
        gap: 15px;
    }
    #rec1682058751 .t-btnflex.t-btnflex_type_button:hover {
        background-color: #fff !important;
        color: #121212 !important;
    }
    .t706 .t706__product {
        height: 255px;
        vertical-align: middle;
        display: grid;
        grid-template-columns: auto 1fr 1fr 1fr;
        grid-template-rows: auto 1fr;
        column-gap: 10px;
        row-gap: 15px;
        margin: 0;
    }
    .t706 .t706__product-thumb {
        grid-row: 1 / 3;
        height: 100% !important;
        padding-right: 0 !important;
        width: 190px;
    }
    .t706 .t706__product-imgdiv{
        border-radius: 0 !important;
        height: 100%;
        width: 100%;
    }
    .t706 .t706__product-title {
        grid-column: 2 / 4;
        color: #121212 !important;
        display: flex !important;
        flex-direction: column;
        gap: 10px;
        font-size: 15px;
        font-weight: 400;
        padding: 0 !important;
        line-height: 120%;
        letter-spacing: -0.02em;
        text-transform: uppercase;
        font-family: 'Golos Text', sans-serif;
    }
    .t706 .t706__product-plusminus {
        grid-column: 3 / 4;
        color: #121212;
        font-family: 'Golos Text', sans-serif !important;
        font-size: 13px;
        line-height: 120%;
        padding: 0;
        display: flex;
    }
    .t706 .t706__product-amount {
        grid-row: 2 / 3;
        color: #121212 !important;
        font-size: 13px !important;
        line-height: 120% !important;
        letter-spacing: -0.02em ;
        font-family: 'Golos Text', sans-serif !important;
        padding: 0 !important;
        padding-top: 2px !important;
        font-weight: 400 !important;
    }
    .t706 .t706__product-del-wrapper {
        padding: 0 !important;
        grid-column: 4 / 5;
        grid-row: 1;
        justify-self: flex-end;
    }
    .t706 .t706__cartwin-totalamount-wrap {
        display: none !important;
    }
    .t706 .t706__product-quantity {
        border: 0;
        color: inherit;
        font-size: inherit;
        line-height: inherit;
        font-weight: inherit;
    }
    
/* оформление заказа */
.t-form .js-error-control-box .t-input-error {
    margin-bottom: 8px;
}
.t706__cartpage-heading{
    text-transform: uppercase;
}
.t-form__inputsbox.t-form__inputsbox_flex.t-form__inputsbox_inrow{
    column-gap: 0 !important;
}
.t-form__inputsbox_inrow .t-input-group_width25.t-input-group_inonerow {
    width: calc(25% + 1px) !important;
    margin-right: -1px !important;
}
.t-form__inputsbox_inrow .t-input-group_width25.t-input-group_inonerow[data-field-name="floor"]{
    width: 25% !important;
}
.t706__cartpage-form .t-form .t-input-title.t-descr_md {
    font-family: 'Prata' !important;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 120%;
}
.t706__cartpage-form .t-form .t-input-subtitle.t-descr_xxs {
    font-family: 'Golos Text', sans-serif;
    font-size: 13px;
    line-height: 120%;
    letter-spacing: -0.03em;
    color: #121212 !important;
    opacity: 60%;
}
.t706__cartpage-form .t-form .t-input{
    height: 46px;
    font-size: 13px;
    font-family: 'Golos Text', sans-serif;
    line-height: 1.2;
    padding: 0 15px;
}
.t-input-phonemask__select-code {
    font-size: 13px !important;
    line-height: 120%;
    letter-spacing: -0.02em;
}
.t-input .t-input-phonemask, .t-input-phonemask {
    padding-left: 3px !important;
}
.t706__cartpage-form .t-form .t-input-group {
    margin-bottom: -1px;
}
.t706__cartpage-form .t-form .t-input-group[data-field-name="delivery"], .t706__cartpage-form .t-form .t-input-group[data-field-name="state"], .t706__cartpage-form .t-form .t-input-group[data-field-name="message"]{
    margin-top: 50px;
}
.t706__cartpage-form .t-form .t-input-group.t-input-group_cb{
    margin-top: 10px;
}
.t706__cartpage-form .t-form .t-input-group.t-input-group_cb[data-field-name="privacy-checkbox"]{
    margin-top: 20px;
}
.t706__cartpage-form .t-form .t-input-block .t-checkbox__control.t-text_xs{
    font-size: 13px;
    line-height: 120% !important;
    letter-spacing: -0.03em;
    align-items: flex-start !important;
}
.t706.t706--ready .t706__cartpage-totals .t706__cartwin-totalamount-wrap.t-descr_xl, .t706.t706--ready .t706__cartpage-totals .t706__cartwin-prodamount-wrap{
    color: #121212;
    display: block !important;
    font-family: 'Golos Text', sans-serif;
    font-size: 20px;
    font-weight: 500 !important;
    text-transform: uppercase;
    line-height: 120% !important;
    letter-spacing: -0.02em;
    padding-top: 15px;
}
.t706.t706--ready .t706__cartpage-totals .t706__cartwin-prodamount-wrap{
    padding-bottom: 0;
    font-size: 14px;
    font-weight: 400 !important;
    display: none !important;
}
.t706.t706--ready .t706__cartpage-totals{
    padding: 15px;
    border-radius: 0;
}
.t706__cartpage-form .t-form textarea.t-input{
    padding: 15px !important;
}
.t706.t706--ready .t706__cartpage-products {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
    
    @media screen and (max-width: 1199px){
        .nolim-breadcrumbs{
            margin: 0 10px !important;
        }
    }
    @media screen and (max-width: 960px){
        .t706 .t706__sidebar-bottom {
            margin-bottom: 0;
            padding: 0;
        }
        .t706 .t706__sidebar-heading {
            font-size: 25px;
        }
        .t706 .t706__sidebar-content {
            max-width: 70% !important;
            padding: 20px !important;
        }
        .t706 .t706__sidebar-products {
            padding: 0px;
        }
        .t706 .t706__sidebar-close {
            display: flex;
            justify-content: center;
            align-items: center;
            top: 32px;
            right: 20px !important;
            left: auto;
        }
        .t706 .t706__sidebar-prodamount-wrap {
            padding: 15px 0 15px 0 !important;
        }
        .t706__sidebar-bottom {
            margin: 0;
            padding: 0;
        }
        .t706__cartpage-content {
            margin-bottom: 0 !important;
            flex-grow: 1;
        }
        /*новый фрейм корзины*/
        .t706 .t706__cartpage {
            width: auto;
            padding: 0px 10px 10px 10px;
            display: flex !important;
            flex-direction: column;
            gap: 10px;
        }
        .t706 .t706__cartpage-close {
            padding: 0 10px !important;
            top: 18px !important;
            transform: none;
            font-size: 14px !important;
        }
        .t706__cartpage-back {
            display: none !important;
        }
        .t706 .t706__cartpage-top {
            border-bottom: 0;
            justify-content: flex-start;
            min-height: auto;
            padding: 30px 0 10px 0;
            border-bottom: 1px solid #121212;
        }
        .t706 .t706__cartpage-heading {
            padding-left: 0;
            padding-rigth: 0;
            font-size: 25px;
            line-height: 150%;
            font-weight: 400 !important;
            text-transform: uppercase;
        }
        .t706 .t706__cartpage-open-form-wrap {
            margin-bottom: 0;
            padding: 0;
            margin-top: 0;
        }
        .t706 .t706__cartpage-info {
            color: #121212;
            font-family: 'Golos Text', sans-serif;
            padding: 0 !important;
            flex-grow: 1;
            display: flex;
            flex-direction: column;
            gap: 15px;
        }
        .t706 .t706__cartpage-info-wrapper {
            flex-grow: 1;
            display: flex;
            flex-direction: column;
        }
        .t706 .t706__cartpage-prodamount {
            display: flex !important;
            gap: 8px;
            font-family: 'Golos Text', sans-serif;
            color: #121212;
            font-size: 20px;
            font-weight: 500;
            padding-bottom: 15px;
            padding-top: 35px;
            text-align: right;
            line-height: 120%;
            letter-spacing: -0.02em;
            text-transform: uppercase;
        }
        .t706__cartpage-totals {
            border: 0 !important;
            padding: 0 !important;
        }
        .t706__cartpage-products {
            flex-grow: 1;
        }
        
        .t706__cartpage {
            opacity: 0 !important;
            visibility: hidden !important;
            pointer-events: none !important;
        }
         /* когда корзина действительно открыта (класс появится при клике) */
        .t706__cartpage.t706__cartpage_showed {
            opacity: 1 !important;
            visibility: visible !important;
            pointer-events: auto !important;
        }
    
        /* Корзина T706: прячем до инициализации */
        .t706 {
          opacity: 0 !important;
          pointer-events: none !important;
        }
        .t706.t706--ready {
          opacity: 1 !important;
          pointer-events: auto !important;
        }

        /*оформление заказа*/
        .t706__cartpage-form.t-col{
            padding-right: 0 !important;
            padding-left: 0 !important;
            padding-top: 35px;
        }
        .t706.t706--ready .t706__cartpage-totals .t706__cartwin-totalamount-wrap.t-descr_xl, .t706.t706--ready .t706__cartpage-totals .t706__cartwin-prodamount-wrap{
            text-align: left;
        }
        .t706__cartpage .t706__cartwin-totalamount-wrap{
            padding-bottom: 15px;
        }



    }
    @media screen and (max-width: 640px) {
        .t706 .t706__sidebar-content {
            max-width: 90% !important;
        }
        .t706 .t706__sidebar-close-btn {
            margin: 0 !important;
        }
        .t706 .t706__product {
            display: grid !important;
            margin: 0 !important;
            grid-template-columns: auto 1fr auto !important;
            grid-template-rows: auto auto 1fr;
            row-gap: 10px;
            column-gap: 15px;
        }
        .t706 .t706__product-thumb {
            grid-row: 1 / 4;
        }
        .t706 .t706__product-title {
            grid-column: 2 / 3;
        }
        .t706 .t706__product-plusminus {
            grid-column: 2 / 3;
            grid-row: 2 / 3;
            padding-top: 15px;
        }
        .t706 .t706__product-amount {
            grid-row: 3 / 4;
            grid-column: 2 / 3;
        }
        .t706 .t706__product-del-wrapper {
            grid-column: 3 / 4;
        }
        /*оформление заказа*/
        .t706 .t-form__submit{
            padding-bottom: 0 !important;
        }
    }
    @media screen and (max-width: 480px){
        .t706 .t706__product-thumb {
            height: auto;
            width: auto;
        }
        .t706 .t706__product-imgdiv {
            height: 90px;
            width: 70px;
        }
        .t706 .t706__product {
            height: auto;
            padding-bottom: 25px;

        }
    }